/*****************************************/
/* Global Overrides                      */
/*****************************************/

body, td {
 	font-size: 9pt;
	font-family: Arial, Verdana, Helvetica;
	}
	
body {
 	/* margin: 10px; */
    margin: 0;
	background: white;
    /* text-align: center; */
}

a {
	text-decoration: none;
	color: #800000;
	}

a:hover {
 	text-decoration: underline;
	}
	

/*****************************************/
/* Page Layout                           */
/*****************************************/
div.outer {
   display: flex;
   flex-direction: row;
   justify-content: space-around;
   background-image: url(images/Background.jpg);
   background-color: #c5ccda;
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position-x: center;
   min-height: 100vh;   
}
div.inner {
    display: flex;
    flex-direction: column;
    width: 960px;
    background-color: white;
    border-style: none solid;
    border-color: #999;
    border-width: 1px;
}
div.banner {
    height: 105px;
}
div.main {
    display: flex;
    flex-direction: row;
    padding: 4px;
}
div.footer {
    text-align: centre;
    font-size: 0.9em;
}
div.sidemenu {
    
}
div.content {
    flex-grow: 1;          /* Make sure div.content is full width… */
    padding: 0 0 4px 4px;
}
div.subtext {
    background-color: #ccc8ad;      /* Change to correct colour! */
    text-align: center;
    height: 74px;
    padding-top: 10px;           /* Adjust padding-top to centre vertically. */
    box-sizing: border-box;
    margin-bottom: 4px;
}
div.HomepageImage img {               /* You could give that div a more sensible class name than “image1” if you like! */
    width: 100%;
    box-sizing: border-box;
}
/*********************************************/
table {
	 	width: 100%;
	}
/*	
table#table1 {
 	width: 960px;
    margin: 0 auto;
 	background-image: url(images/Backdrop2.jpg);
	background-repeat: no-repeat;
	}
*/	
td {
 	vertical-align: top;
	}

img {
 	border: none;
	}
	
h1 {
 	font-weight: bold;
	font-size: 24pt;
	font-style: italic;
	}
	
h2 {
 	color: #800000;
	font-weight: bold;
	font-size: 18pt;
    margin-top: 0;
	}

h3 {
 	color: #000000;
	font-weight: bold;
	font-size: 12pt;
	}

h4 {
 	color: #000000;
	font-size: 10pt;
	}

h5 {
 	color: #808080;
	font-size: 7pt;
	}

h6 {
 	color: #808080;
	font-weight: bold;
	font-size: 12pt;
	}

p.underconstr {
 	font-style: italic;
	}
	
/*****************************************/
/* Pageheader styles                     */
/*****************************************/

div#pageheader {
/* 	border-bottom: solid 1px silver; */
	margin-bottom: 5px;
/*	background: white;  #fffcfc; */
	}

/*****************************************/
/* Main pane styles                      */
/*****************************************/

div#main {
 	margin-left: 20px;
	width:765px;
	padding: 0 20px 20px 0;
	}

div#main td {
 	vertical-align: auto;
	}
	
div#main img {
 	padding: 5px;
	}
	
div#main a {
	text-decoration: none;
	color: #800000;
	}

div#main a:hover {
 	text-decoration: underline;
	}
	
/*****************************************/
/* Menu styles                           */
/*****************************************/

div#divMenu div {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-top: solid 1px white;
	border-bottom: solid 1px #cccccc;
	text-decoration: none;
	white-space: nowrap;
    cursor: pointer;
    min-width: 120px;
}

/* Doesn't work in IE
div#divMenu div:hover {
 	background: #ffff99;
	color: black;
	cursor: pointer;
	}
*/

div.NoSel {
 	background-color: #e0e0b0;
	color: #663300;
	}

div.NoSel:hover {
 	background: #ffff99;
	color: black;
	}

div.Sel {
 	background: #ffffdd;
	color: black;
	}

div.divSpacer {
 	background-color: #e0e0b0;
	height: 20px;
	}

/*****************************************/
/* Page footer styles                    */
/*****************************************/

div#pagefooter {
 	border-top: solid 1px silver;
	margin-top: 5px;
	text-align: center;
	font-size: 7pt;
	padding: 5px;
	}

div#pagefooter, div#pagefooter a {
 	color: #808080;
	}
	
div#pagefooter p {
 	margin: 3px;
	}

div#pagefooter a {
	text-decoration: none;
	}

div#pagefooter a:hover {
 	color: black;
	text-decoration: underline;
	}

/* EOF */